# Uses of Interface
org.apache.wiki.pages.PageManager

Packages that use PageManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.pages
Provides the JSPWiki wiki page related functionality.

## Uses of PageManager in org.apache.wiki

Methods in org.apache.wiki that return PageManager
Modifier and Type
Method
Description
`PageManager`
WikiEngine.`getPageManager()`
Deprecated.
use `getManager( PageManager.class )` instead.

## Uses of PageManager in org.apache.wiki.pages

Classes in org.apache.wiki.pages that implement PageManager
Modifier and Type
Class
Description
`class`
`DefaultPageManager`
Manages the WikiPages.